<?php
/**
 * Site branding
 * 
 * @see sarahlist_site_branding()
 */
add_action( 'sarahlist_site_branding', 'sarahlist_site_branding' );

/**
 * Site primary menu
 * 
 * @see sarahlist_site_primary_menu()
 * @see sarahlist_site_search_form()
 */
add_action( 'sarahlist_site_navigation', 'sarahlist_site_primary_menu' );
add_action( 'sarahlist_site_navigation', 'sarahlist_site_search_form', 15 );
